Subject: Trainer Candidate - Hassan Khan
From: Hassan Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 07:15:54 -0400

| | Tech Support Test

Name | Hassan Khan
E-mail | [email-masked]
Phone Number | (91) 9716388361
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kalindi kunj, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | British Council | Freelance trainer | Already served | 45k
Previous Employer 1 | Skills Academy | English and Soft Skills Trainer | | 27
Previous Employer 2 | British Telecom | Italian language Expert | | 24

If Selected, how much time do you need to join? | Asap
Please briefly describe your work experience specifically in training? | I've been training for the past 4 years, before that I was as an Italian language Expert. I've trained learners from young to adults in English and Life Skills training. I'm a TESOL certified ESL INSTRUCTOR.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managing a class of 45 learners
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is when the customer problem get resolved but the great is when there's a customer satisfaction and your work produces word of mouth which directly contributes to the number of customers.
What according to you makes you a good candidate for this position? | A patience and and an active listener.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |